Issue 75573 - UI names for new OOXML filters
Summary: UI names for new OOXML filters
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: ui (show other issues)
Version: 680m199
Hardware: All All
: P3 Trivial with 1 vote (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-20 17:31 UTC by daniel.rentz
Modified: 2013-08-07 15:15 UTC (History)
3 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description daniel.rentz 2007-03-20 17:31:35 UTC
We need UI names for the new Office Open XML filters, that will be visible in 
the "File Type" listbox of the "File Open" dialog:

- Office Open XML Spreadsheet (Excel 2007)
- Office Open XML Spreadsheet Template (Excel 2007)
- Office Open XML Presentation (PowerPoint 2007)
- Office Open XML Presentation Template (PowerPoint 2007)
Comment 1 frank.loehmann 2007-09-05 10:36:09 UTC
Set target. Should be done with #80206# for ODF filter name changes.
Comment 2 thorsten.ziehm 2007-11-07 16:28:19 UTC
The CWS (xmlfilter02) for this issue is on target 3.0. Therefore I change the
target for this feature issue.
Comment 3 daniel.rentz 2008-02-20 14:18:23 UTC
also needed are names for the Excel 2007 binary format. According to the old
listbox entries, I suggest

Microsoft Word 2007 XML
Microsoft Word 2007 XML Template

Microsoft Excel 2007 XML
Microsoft Excel 2007 XML Template
Microsoft Excel 2007 Binary
Microsoft Excel 2007 Binary Template

Microsoft PowerPoint 2007 XML
Microsoft PowerPoint 2007 XML Template
Comment 4 frank.loehmann 2008-02-20 14:40:21 UTC
Please change as proposed.
Comment 5 daniel.rentz 2008-02-20 15:45:06 UTC
fixed in CWS xmlfilter03
Comment 6 daniel.rentz 2008-02-20 16:04:47 UTC
back to QA
Comment 7 michael.ruess 2008-02-28 16:10:57 UTC
Verified in CWS xmlfilter03.
Comment 8 Raphael Bircher 2008-08-06 00:30:06 UTC
fixed in master

closing issue